Author Topic: Minecraft 1.1 (READ THIS)  (Read 2090 times)

skittle_launcher

  • Newbie
  • *
  • Posts: 13
  • :D
Minecraft 1.1 (READ THIS)
« on: January 17, 2012, 03:52:47 pm »
When is the voidrazor.net Minecraft server going to update to 1.1?   ???
My New Rig:
_____________________________________

CPU: AMD FX-6100 3.3GHZ (6 Core)
RAM: 16GB DDR3
Graphics: NVidia GeForce GTX 650 Ti 2GB DDR5
Motherboard: Asus M5A78L-M LX V2
HDD: 1TB + 1.5TB External Expansion Drive
_____________________________________

Never shall there be lag again! :D

Brokstar

  • Newbie
  • *
  • Posts: 6
  • Whats not to love about minecraft
Re: Minecraft 1.1 (READ THIS)
« Reply #1 on: January 17, 2012, 04:00:10 pm »
hopefully soon
Brokstar

vDepth

  • Administrator
  • Full Member
  • *****
  • Posts: 152
Re: Minecraft 1.1 (READ THIS)
« Reply #2 on: January 17, 2012, 07:14:24 pm »

Dasubliminal

  • Minecraft moderator
  • Jr. Member
  • *
  • Posts: 86
  • Always watching you on Minecraft. Always.
    • dasub.com
Re: Minecraft 1.1 (READ THIS)
« Reply #3 on: January 17, 2012, 08:57:31 pm »
Just for good measure, reposting this (again):

This is why you were told not to update your Minecraft Client:

In order to connect to a server, the client must be the same version as the server. At the moment, the server is running v 1.0.0. The most recent client edition is 1.0.1. Because of this incompatibility, your client will not connect. It's not the server's fault.

This is why we can't give you a time when the server will be updated to 1.0.1:

The Minecraft server Voidrazor runs is using Bukkit, a sort of alternate server option that allows many different mods to be installed on the server. Without these mods Voidrazor would not be what it is today, so boycotting Bukkit is not an option.

Bukkit currently has no running server software for Minecraft version 1.0.1, so we have to wait until this is updated before this is installed. But there's more that needs to be done.

Every server plugin, for example: Permissions, Worldguard, Worldedit, Voxel, LogBlock, Kits, Godmode etc etc has a different developer. These developers have to update their plugins to work on Bukkit version 1.0.1 (which currently doesn't exist). So once Bukkit has updated their software the developers can get to work updating their individual plugins.

Once Bukkit AND the plugins are updated vDepth then has to install Bukkit, make sure it runs, and install every individual mod separately to make sure they don't break the server, as certain things change each time plugins/Bukkit is updated. Also, some developers stop supporting their plugin, meaning vDepth has to find replacements for these inactive plugins. Once he finds these he has to install them and make sure they don't conflict with the current plugins. If they do, it's back to square one, and the process begins again.

Once Bukkit updates, the plugins update, and vDepth goes through and installs all the updates, THEN the server will be back live again.

Be patient, this isn't our fault, it's just the way Minecraft is.

TL;DR:

It's all iWork's fault

Puffbrother

  • Senior Member
  • Jr. Member
  • *
  • Posts: 86
Re: Minecraft 1.1 (READ THIS)
« Reply #4 on: January 18, 2012, 01:29:46 pm »
Damn you iWork!